Loading...
Searching...
No Matches
_ColorInfo Struct Reference

## Data Fields

char * | path
char * | name
ComplianceType | compliance
PixelInfo | color
MagickBooleanType | exempt
MagickBooleanType | stealth
size_t | signature

## Detailed Description

Definition at line 56 of file color.h.

## Field Documentation

## color

PixelInfo _ColorInfo::color

Definition at line 66 of file color.h.

## compliance

ComplianceType _ColorInfo::compliance

Definition at line 63 of file color.h.

## exempt

MagickBooleanType _ColorInfo::exempt

Definition at line 69 of file color.h.

## name

char * _ColorInfo::name

Definition at line 60 of file color.h.

## path

char* _ColorInfo::path

Definition at line 59 of file color.h.

## signature

size_t _ColorInfo::signature

Definition at line 73 of file color.h.

## stealth

MagickBooleanType _ColorInfo::stealth

Definition at line 70 of file color.h.

The documentation for this struct was generated from the following file:

- color.h